ページの本文へ

Hitachi

2022.06.24 更新

Cosminexus Component Containerに脆弱性(CVE-2021-33037)が存在します。

セキュリティ情報ID

hitachi-sec-2021-140

脆弱性の内容

Cosminexus Component Containerに脆弱性(CVE-2021-33037)が存在します。

影響を受けるバージョンを下記に示しますので,対策版の適用をお願いします。
なお,インプロセスHTTPサーバ機能およびNIO HTTPサーバ機能を使用していない場合は,本脆弱性は発生しません。
また本問題は,Cosminexus Component Containerを構成製品とする,日立製品にも該当します。
Cosminexus製品で影響を受けるバージョンを下記に示します。Cosminexus製品に含まれるCosminexus Component Containerのバージョン,及びCosminexus製品の対策バージョンについては,サポートサービス窓口へご相談願います。

対象製品

(凡例)
対象製品名 : 脆弱性が含まれる製品名

対象バージョン :

プラットフォーム
脆弱性が含まれるバージョン

■Cosminexus V6, V7, V8, V9, V11

対象製品名 : Cosminexus Developer Light Version 6
対象製品名 : Cosminexus Developer Standard Version 6
対象製品名 : Cosminexus Application Server Standard Version 6
対象製品名 : Cosminexus Developer Professional Version 6
対象製品名 : Cosminexus Application Server Enterprise Version 6
対象製品名 : uCosminexus Application Server
対象製品名 : uCosminexus Application Server(64)
対象製品名 : uCosminexus Application Server Standard
対象製品名 : uCosminexus Application Server Enterprise
対象製品名 : uCosminexus Application Server-R
対象製品名 : uCosminexus Application Server Standard-R
対象製品名 : uCosminexus Developer
対象製品名 : uCosminexus Developer Standard
対象製品名 : uCosminexus Developer Professional
対象製品名 : uCosminexus Developer Professional for Plug-in
対象製品名 : uCosminexus Service Platform
対象製品名 : uCosminexus Service Platform(64)
対象製品名 : uCosminexus Service Architect
対象製品名 : uCosminexus Primary Server Base
対象製品名 : uCosminexus Primary Server Base(64)

対象バージョン :

Windows
06-70 - 09-70
Windows(x64)
08-50 - 11-10
Windows(IPF)
06-70
AIX
06-70 - 11-00
HP-UX
06-70 - 06-72
HP-UX(IPF)
06-70 - 09-50
HP-UX(PA-RISC)
07-10
Linux
06-70 - 11-10
Linux(IPF)
06-70 - 08-50
Solaris
06-70 - 07-60
Solaris(x64)
08-20
Solaris(SPARC)
08-00

対策版の提供

(凡例)
対象製品名 : 脆弱性の対策済み製品名

対策バージョン :

プラットフォーム
脆弱性の対策バージョン 対策版提供日

対象製品名 : Cosminexus Component Container

対策バージョン :

Windows
09-70-19 2022.04.06
09-50-21 2021.11.09
09-00-18 2022.03.23
Windows(x64)
11-10-03 2021.11.11
11-00-08 2021.11.26
09-87-05 2022.05.27
09-85-06 2022.01.26
09-80-04 2022.06.15
09-70-19 2022.04.06
09-50-21 2021.11.09
09-00-18 2022.03.23
AIX
11-00-08 2021.11.26
09-80-04 2022.06.15
09-70-19 2022.04.06
09-50-21 2021.11.09
09-00-18 2022.03.23
HP-UX(IPF)
09-50-21 2021.11.09
09-00-18 2022.03.23
Linux
11-10-03 2021.11.11
11-00-08 2021.11.26
09-87-05 2022.05.27
09-85-06 2022.01.26
09-80-04 2022.06.15
09-70-19 2022.04.06
09-50-21 2021.11.09
09-00-18 2022.03.23

セキュリティ対策版は改良版にて提供いたします。
「改良版の提供について」のWebページをご参照いただき,手順に従ってご入手ください。
(改良版の入手にはサポートサービスの契約が必要です)

更新履歴

2022.06.24
[対策版の提供]を更新しました。
2022.06.10
[対策版の提供]を更新しました。
2022.04.27
[対策版の提供]を更新しました。
2022.04.01
[対策版の提供]を更新しました。
2022.02.04
[対策版の提供]を更新しました。
2021.12.03
[脆弱性の内容]および[対策版の提供]を更新しました。
2021.11.19
このセキュリティ情報ページを新規作成および発信しました。
  • 弊社では,セキュリティ対応に関して正確な情報を提供するよう努力しておりますが,セキュリティ問題に関する情報は変化しており,当ホームページで記載している内容を予告なく変更することがありますので,あらかじめご了承ください。情報ご参照の際には,常に最新の情報をご確認いただくようお願いします。
  • 当ホームページに記載されている製品には,他社開発製品が含まれております。これらのセキュリティ情報については他社から提供,または公開された情報を基にしております。弊社では,情報の正確性および完全性について注意を払っておりますが,開発元の状況変化に伴い,当ホームページの記載内容に変更が生じることがあります。
  • 当ホームページはセキュリティ情報の提供を目的としたものであり,法律上の責任を負うものではありません。お客様が独自に行なった(あるいは行なわなかった)セキュリティ対応その他のご行為の結果につきまして,弊社では責任を負いかねます。
  • 当ホームページから他サイトのページへのリンクアドレスは情報発信時のものです。他サイトでの変更などを発見した場合には,リンク切れ等にならないように努力はいたしますが,永続的にリンク先を保証するものではありません。